Flow Title=Dixon Trib 0.1 FW
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-NAT,100-FW
River Rch & RM=Main Stem,Reach - 1       ,6407.0  
     671     671
River Rch & RM=Main Stem,Reach - 1       ,6081    
    1064    1064
River Rch & RM=Main Stem,Reach - 1       ,3376.0  
    1110    1110
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=725.26
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=725.26
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
